#headerImage {
	float:left;
	width:872px;
	z-index: 0;
}
#layout02Thumbnails {
    float: left;
    width: 170px;
    height: 20px;
	position: absolute;
	right: 0px;
	top: 511px;
	display: none;
}
#layout02Thumbnails #headerButtons{
	height: 17px;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 150px;
    z-index: 50;
	padding-right: 10px;
}
#layout02Thumbnails #headerButtons #headerButtonPrevious {
    display: block;
    width: 39px;
    height: 17px;
    padding: 1px 0 0 10px;
    float: left;
    color: #a27f80;
    cursor: pointer;
	display: none;
}
#layout02Thumbnails #headerButtons #headerButtonPrevious:hover {
    text-decoration: none;
}
#layout02Thumbnails #headerButtons #headerButtonNext {
    display: block;
    width: 15px;
    height: 17px;
    float: right;
    color: #a27f80;
    cursor: pointer;
    text-align:right;
	display: none;
}
#layout02Thumbnails #headerButtons #headerButtonNext:hover {
    text-decoration: none;
}
#layout02Thumbnails #headerThumbs {
    width: 228px;
    margin: 0;
	display:none;
}

#layout02Thumbnails ul#layout02Thumbs {
	float: right;
}


#layout02Thumbnails #layout02Thumbs li {
   float: left;
    list-style: none outside none;
    position: relative;
}
#layout02Thumbnails #layout02Thumbs li div {
    width: 18px;
    height: 18px;
	overflow: hidden;
	background: url(../images/homeSlideAct.png) no-repeat top left transparent;
	cursor: pointer;
	cursor: hand;
}
#layout02Thumbnails #layout02Thumbs li div.headerThumbInactive {
    width: 18px;
    height: 18px;
	overflow: hidden;
	position: absolute;
    top: 0;
	background: url(../images/homeSlideNor.png) no-repeat top left transparent;
	cursor: pointer;
	cursor: hand;
}
#headerImage #headerImages {
	float:left;
	width:872px;
	height: 347px;
	z-index: 0;
}
#headerImage #headerImages .headerImage {
    width: 872px;
	height: 347px;
	background-position: right top;
    background-repeat: no-repeat;
    position: absolute;
}
#headerImage #headerImages .headerImage img {
	font-size: 62.5%;
}
#headerImage0 {
    z-index: 0;
}
#headerImage1 {
    z-index: 0;
}
#headerImage2 {
    z-index: 0;
}
#headerImage3 {
    z-index: 0;
}
#headerImage4 {
    z-index: 0;
}
